Abstract: תקציר
Appendix: נספח
Bibliography: ביבליוגרפיה
Cc: העתקים
Chapter: פרק
Contents: תוכן העניינים
Encl: רצ"ב
Figure: איור
Glossary: מילון מונחים}
Index: מפתח
ListOfFigures: רשימת האיורים
ListOfTables: רשימת הטבלאות
Page: עמוד
Part: חלק
Preface: מבוא
Proof: הוכחה}
Ps: נ.ב.
References: מקורות
See: ראה
SeeAlso: ראה גם}
Table: טבלה
To: אל
